* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(51,114,185, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.h_517__jla:after { display: table; content: ''; clear: both; }

.kmw_369-mkr { clear: both; }

.y_490-s { width: 1000px; margin: 0 auto; }


.rcc_324__dmngc
{
	display: block;
}

.rcc_324__dmngc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.y_490-s
{
	margin-top: 70px;
}

.bnij_261__v 
{
	display: table;
	position: relative;
}



.z_504-wisc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.z_504-wisc > a
{
	display: block;
	float: left;
}

.z_504-wisc > a.cs-990_dac
{
	margin-right: 10px;
}

.z_504-wisc > a.jnce_807__dfcja
{
	margin-right: 10px;
}


.z_504-wisc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.z_504-wisc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.z_504-wisc > a.cs-990_dac > div > span
{
	background-image: url(../images/FB.png);
}

.z_504-wisc > a.jnce_807__dfcja > div > span
{
	background-image: url(../images/X.png);
}

.z_504-wisc > span.gc-593_sl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.qc_939__jn 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zcc-541_pkwq { background-color: #171717; }

.zcc-541_pkwq .zyxgv-997_ux 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zcc-541_pkwq .ml-764_fi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zcc-541_pkwq .ml-764_fi > .f-486_ksf
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ml-764_fi .dt-605_zaurr
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(51,114,185, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ap-61_ypga
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ap-61_ypga > .zfge_254-bst 
{
	float: right;
}


.ap-61_ypga > .zfge_254-bst > .f_257__lrmd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ap-61_ypga > .zfge_254-bst > .f_257__lrmd.active > .fgdbl_144__jccv
{
	visibility: visible;
}

.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li
{
	display: block;
}

.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a:hover
{
	color: rgba(51,114,185, 1);
	background: #f0f0f0;
}


.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a > .c_709-a
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a > .c_709-a > .e-142_lw
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a:hover > .c_709-a > .e-142_lw
{
	 
}

.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a > .c_709-a > .e-142_lw > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a > .neh_743__oxxp
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a:hover > .neh_743__oxxp
{
	text-decoration: underline;
}




.zfge_254-bst > .f_257__lrmd > .eu_762__oxf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.zfge_254-bst > .f_257__lrmd.active > .eu_762__oxf
{
	background: #f5f5f5;
}


.zfge_254-bst > .f_257__lrmd > .eu_762__oxf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ap-61_ypga .dxeh_833-kexue
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ap-61_ypga .dxeh_833-kexue > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ap-61_ypga .f_257__lrmd.active .dxeh_833-kexue > span
{
	color: #171717;
}



.ap-61_ypga .f_593-zl
{
	height: 24px;
	width: 34px;
}

.ap-61_ypga .f_593-zl > .bemn_999__hrcsd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ap-61_ypga .f_257__lrmd.active .f_593-zl > .bemn_999__hrcsd
{
	border:1px solid #171717;
}

.ap-61_ypga .f_593-zl > .bemn_999__hrcsd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.v_91-pbp 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.v_91-pbp > .l_423__cvuda
{
	display: table;
	margin-top: 70px;
}



.v_91-pbp > .l_423__cvuda > *
{
	display: table-cell;
	vertical-align: middle;
}

.v_91-pbp > .l_423__cvuda > .bggdt-894_fo
{
	width: 440px;
	max-width: 440px;
}

.v_91-pbp > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.v_91-pbp > h1 .zdmff_145__ci
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.v_91-pbp > .vhr_326-gbv
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bggdt-894_fo > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(51,114,185, 1);
}


.bggdt-894_fo > .idegj-275_tj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.idegj-275_tj.qf-822_ac
{
	margin-right: 100px;
}


.idegj-275_tj > h3.acafc-563_xejrw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.idegj-275_tj.qf-822_ac > h3.acafc-563_xejrw
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bggdt-894_fo > .idegj-275_tj .hkm_299-qrdq
{
	
}


.idegj-275_tj .hn_599__mci
{
	display: none;
}


.idegj-275_tj .hkm_299-qrdq.ihcch-229_b
{
	margin-top: 20px;
}

.idegj-275_tj .hkm_299-qrdq .pcwd_477-pcjbw {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.idegj-275_tj.qf-822_ac .hkm_299-qrdq .pcwd_477-pcjbw
{
	font-size: 16px;
	font-weight: normal;
}



.idegj-275_tj .hkm_299-qrdq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.idegj-275_tj.qf-822_ac .hkm_299-qrdq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.idegj-275_tj .hkm_299-qrdq .mqle_713__jkmq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.idegj-275_tj.qf-822_ac .hkm_299-qrdq .mqle_713__jkmq
{
	max-width: 384px;
	font-size:16px;
}

.idegj-275_tj .d_358-xujfu {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.idegj-275_tj.qf-822_ac .d_358-xujfu 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cvbis_449-o
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cvbis_449-o > .fpcj-960_xe
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cvbis_449-o > .fpcj-960_xe.q-731_fve
{
	right: -10px;
	top:-10px;
}

.cvbis_449-o > .fpcj-960_xe.txxe-592_hf
{
	top:0px;
	right: -20px;
}

.cvbis_449-o > .fpcj-960_xe > .ibedi-187_yb
{
	display: table-cell;
	vertical-align: middle;
}


.cvbis_449-o > .fpcj-960_xe .duirz_213__i
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cvbis_449-o > .fpcj-960_xe .cvpox_512-i
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dxcaw-851_rg > .cvbis_449-o > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.v_91-pbp > .l_423__cvuda > .myjyf-695_ln
{
	width: 280px;
}


.myjyf-695_ln > .be_909__qa
{
    font-size: 16px;
    line-height: 180%;
}


.myjyf-695_ln > .be_909__qa > b, .myjyf-695_ln > .be_909__qa > h2, .myjyf-695_ln > .be_909__qa > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.myjyf-695_ln > .be_909__qa > ol
{
	padding-left: 20px;
}


main
{
	
}


.ngeu_620-c
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ssy-373_zg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ssy-373_zg > li
{
	display: inline-block;
}

.ssy-373_zg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(51,114,185, 1);
}

.ssy-373_zg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ssy-373_zg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ssy-373_zg > li.active > a
{
	color: #545454;
}




.eafd_611__jeq 
{ 
	margin-bottom: 50px; 

}



.eafd_611__jeq > .gbaf-33_fbqfd
{
	 padding: 30px;
	overflow: hidden;
}


.eafd_611__jeq > .gbaf-33_fbqfd:after { display: table; content: ''; clear: both; }




.eafd_611__jeq h1 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.eafd_611__jeq h1 .zdmff_145__ci
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.eafd_611__jeq h2 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.eafd_611__jeq h2:first-child
{
	padding-top: 0px;
}

.eafd_611__jeq .gbaf-33_fbqfd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.eafd_611__jeq .gbaf-33_fbqfd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.eafd_611__jeq h2:first-child
{
	padding-top: 0px;
	color: rgba(51,114,185, 1); 
}


.eafd_611__jeq h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.eafd_611__jeq h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eafd_611__jeq h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gbaf-33_fbqfd ul { margin-top: 12px; }


.gbaf-33_fbqfd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gbaf-33_fbqfd ul.clear > li, .gbaf-33_fbqfd ol.clear > li 
{
	clear: both;
}

.gbaf-33_fbqfd ul.clear > li:after, .gbaf-33_fbqfd ol.clear > li:after { display: block; content: ''; clear: both; }


.gbaf-33_fbqfd ul.wpgzu-747_ajb
{
	margin-top: 0px !important;
}

.gbaf-33_fbqfd ul.wpgzu-747_ajb > li 
{
	margin-left: 0px !important;
}

.gbaf-33_fbqfd ol { margin-left: 20px; margin-top: 12px; }

.gbaf-33_fbqfd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gbaf-33_fbqfd ul.list-recomend
{
	
}

.gbaf-33_fbqfd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gbaf-33_fbqfd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gbaf-33_fbqfd ul.list-recomend > li .dscr_img .date, .gbaf-33_fbqfd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gbaf-33_fbqfd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gbaf-33_fbqfd .rgdfa_575__w > .d_441-c
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gbaf-33_fbqfd .rgdfa_575__w > .euprl_165__e
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(51,114,185, 1);
}


.eafd_611__jeq > .gbaf-33_fbqfd.ngeu_620-c.rxb-92_jk 
{
	margin-bottom: 50px;
}


.eafd_611__jeq > .gbaf-33_fbqfd.ngeu_620-c.rxb-92_jk h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(51,114,185, 1);
}


.rxb-92_jk table.vper-707_gxaio th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rxb-92_jk table.vper-707_gxaio tfoot td b
{
	text-align: center;
}


.rxb-92_jk table.vper-707_gxaio td
{
	width: 50%;
}


.eafd_611__jeq table { border-collapse: separate; border-spacing: 3px; }

.eafd_611__jeq td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.eafd_611__jeq th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.vper-707_gxaio
{
	width: 100%;
}

table.vper-707_gxaio td
{
	padding: 0;
}

table.vper-707_gxaio a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.vper-707_gxaio a:hover
{
	background: rgba(51,114,185, 1);
	color: white;
}


table.suz_413__bwge
{
	width: 100%;
}


table.suz_413__bwge th
{
	text-align: left;
	font-weight: bold;
}

table.suz_413__bwge th.cie-276_efyzl
{
	max-width: 200px;
}
table.suz_413__bwge th.ltf-172_qgq
{
	max-width: 100px;
}
table.suz_413__bwge th.u-942_oft
{
	
}

table.suz_413__bwge td
{
	padding: 5px 10px;
}

table.suz_413__bwge tr.bny-49_yazt td
{
	font-weight: bold;
	border-top: 2px solid rgba(51,114,185, 1);
	border-bottom: 2px solid rgba(51,114,185, 1);
}

table.suz_413__bwge tr.bny-49_yazt td:first-child
{
	border-left: 2px solid rgba(51,114,185, 1);
}

table.suz_413__bwge tr.bny-49_yazt td:last-child
{
	border-right: 2px solid rgba(51,114,185, 1);
}

table.suz_413__bwge tr:hover td
{
	background-color: rgba(51,114,185, 0.2);
}

table.suz_413__bwge td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ec-461_hbjh.irc_992__jjtce
{ 
	margin-bottom: 50px; 

}


.ec-461_hbjh.irc_992__jjtce h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.b_413__jit
{
	padding: 30px;
}


.ec-461_hbjh ul
{
	display: block;
}

.ec-461_hbjh ul.wpgzu-747_ajb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ec-461_hbjh ul.wpgzu-747_ajb > li:after
{ display: table; content: ''; clear: both; }



.ec-461_hbjh ul.wpgzu-747_ajb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ec-461_hbjh ul.wpgzu-747_ajb > li:not(:last-child)
{
	padding-top: 30px;
}


.ec-461_hbjh ul.wpgzu-747_ajb > li:last-child, .ec-461_hbjh.ijsx-918_sdfj .gbaf-33_fbqfd ul > li:last-child
{
	margin-bottom: 0px;
}


.ec-461_hbjh ul.wpgzu-747_ajb > li .er-141_wti
{
	margin-bottom: 12px;
}

.ec-461_hbjh ul.wpgzu-747_ajb > li .er-141_wti > i
{
	font-size: 18px;
	font-style: italic;
}

.ec-461_hbjh ul.wpgzu-747_ajb > li .hpilx_366__rzb
{
	float: left;
}


.ec-461_hbjh ul.wpgzu-747_ajb > li .hpilx_366__rzb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ec-461_hbjh ul.wpgzu-747_ajb > li .wm-55_jkmt
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ec-461_hbjh ul.wpgzu-747_ajb > li .item_rev
{
	display: none;
}

.ec-461_hbjh .i-359_hrvb
{
	margin-top: 20px;
	text-align: center;
}



.ec-461_hbjh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.rue-96_vl.irc_992__jjtce
{ 
	margin-bottom: 50px; 

}

.rue-96_vl.irc_992__jjtce h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.rue-96_vl.irc_992__jjtce ul
{
	display: table;
	width: 100%;
}

.rue-96_vl.irc_992__jjtce ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.rue-96_vl.ijsx-918_sdfj .gbaf-33_fbqfd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.rue-96_vl ul > li:last-child, .rue-96_vl.ijsx-918_sdfj .gbaf-33_fbqfd ul > li:last-child
{
	margin-bottom: 0px;
}


.rue-96_vl ul > li .gacnt_563-ai
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(51,114,185, 1);
}


.rue-96_vl ul > li .g_266__cxa
{
	overflow: hidden;
    border: 2px solid rgba(51,114,185, 1);
}

.rue-96_vl ul > li .g_266__cxa > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.rue-96_vl ul > li .lpu-704_wlwf
{
	margin-bottom: 12px;
}

.rue-96_vl ul > li .dvima_62-xdzd
{
	color: #777777;
}



.rue-96_vl .cjaok_313__qje
{
	margin-top: 20px;
	text-align: center;
}




.dcg_347-qb 
{ 
	margin-bottom: 50px;
}

.dcg_347-qb .fc_386-j:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dcg_347-qb .fc_386-j 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dcg_347-qb .fc_386-j img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dcg_347-qb .bhduz-306_jup 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hrwgf_873-fan
{
	display: block;
	line-height: 130%;

}

.hrwgf_873-fan > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hrwgf_873-fan > div > dt
{
	display:inline-block;
}

.hrwgf_873-fan > div > dd
{
	display:inline;
}

.dcg_347-qb .jejc_263__ejbg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dcg_347-qb h2 
{ 
    color: rgba(51,114,185, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ez_608-tbn {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(51,114,185, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ez_608-tbn > .gfc-999_gdaa
{
	display: table;
	width: 100%;
}


.ez_608-tbn > .gfc-999_gdaa > *
{
	display: table-cell;
	vertical-align: top;
}


.ez_608-tbn .cvbis_449-o > img
{
	max-width: 400px;
}



.fqiu_355__ipgm 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.h-310_x
{
	display: block;
	margin-right: 40px;
}


.h-310_x li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.h-310_x li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.h-310_x li a:hover
{
	text-decoration: underline;
}

.ibcx_636-j { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ibcx_636-j .gby_175-m
{
	display: block;
	text-decoration: none;
}

.ibcx_636-j .gby_175-m .zdmff_145__ci
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ibcx_636-j h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ibcx_636-j .fpi-778_zoi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);

}


.fpi-778_zoi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fpi-778_zoi a:hover
{
	text-decoration: underline;
}



.ibcx_636-j .gym_875__xq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.ibcx_636-j .ocjz_792__wjs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gcktj_815__bfsw
{
	padding: 30px;
    overflow: hidden;
}


.gcktj_815__bfsw > .d_212-go
{
	float: right;
	width: 50%;
}

.gcktj_815__bfsw > .d_212-go > .iyu_904-abiyd
{
	padding-left: 20px;
	border-left: 3px solid rgba(51,114,185, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gcktj_815__bfsw > .d_212-go > .iyu_904-abiyd > .hrwgf_873-fan
{
	margin-top: 20px;
}

.gcktj_815__bfsw > .cfbng_289__esg
{
	float: left;
	width: 50%;
}

.gcktj_815__bfsw > .cfbng_289__esg form
{
	display: block;
	width: 100%;
}

.gcktj_815__bfsw > .cfbng_289__esg .f-13_zmjhs
{
	margin-top: 20px;
}

.gcktj_815__bfsw > .cfbng_289__esg .hq_875-gfkh
{
	display: none;
}


.gcktj_815__bfsw > .cfbng_289__esg .f-13_zmjhs label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gcktj_815__bfsw > .cfbng_289__esg .f-13_zmjhs input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gcktj_815__bfsw > .cfbng_289__esg .f-13_zmjhs textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gcktj_815__bfsw > .cfbng_289__esg .f-13_zmjhs .hc-234_bjbmh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gcktj_815__bfsw > .cfbng_289__esg .ejsrm_129-cwc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(51,114,185, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.y_490-s { width: 100%; }
	
.zcc-541_pkwq { text-align: center; }
	
	
	
	
.zcc-541_pkwq .ml-764_fi
	{
		
		
	}

	
	

	
	
	
	.z_504-wisc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.z_504-wisc > a
{
	
}

	
.z_504-wisc > a.jnce_807__dfcja
{
	margin-right: 0px;
}
	
.z_504-wisc > a > div
{
    width: 24px;
	height: 24px;
}

.z_504-wisc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.z_504-wisc > a.cs-990_dac > div > span
{
	
}

.z_504-wisc > a.jnce_807__dfcja > div > span
{
	
}


.z_504-wisc > span.gc-593_sl
{
	display: none;
}
	

	
	
	.qc_939__jn
	{
		width: auto;
	}
	
	
	.ap-61_ypga
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ap-61_ypga > .zfge_254-bst > .f_257__lrmd:not(.active)
	{
		position: relative;
	}
	
	
		.ap-61_ypga > .zfge_254-bst > .f_257__lrmd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.zfge_254-bst > .f_257__lrmd > .eu_762__oxf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv
	{
		
		display: none;
	}
	


.ap-61_ypga > .zfge_254-bst > .f_257__lrmd.active > .fgdbl_144__jccv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul
{
	display: block;
	max-height:300px;
}

.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li
{
	
}
	
	
.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a > .neh_743__oxxp
{
	font-size: 14px;	
}
	
	
	
.zfge_254-bst > .f_257__lrmd > .eu_762__oxf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.zfge_254-bst > .f_257__lrmd.active > .eu_762__oxf > *
{
	font-size: 16px;
}	
		
.zfge_254-bst > .f_257__lrmd:not(.active) > .eu_762__oxf > .dxeh_833-kexue
{
	display: none;
}
	
	
	
.ap-61_ypga .f_593-zl
{
	width: 24px;
}

.ap-61_ypga .f_593-zl > .bemn_999__hrcsd
{
	width: 24px;
	height: 24px;
}
	
	
.ap-61_ypga .f_257__lrmd:not(.active) .f_593-zl > .bemn_999__hrcsd
{
	margin-left: 0px;
}

.ap-61_ypga .f_257__lrmd.active .f_593-zl > .bemn_999__hrcsd
{
	border:1px solid #171717;
}

.ap-61_ypga .f_593-zl > .bemn_999__hrcsd > img
{
	height: 24px;
}
	

.zcc-541_pkwq .ml-764_fi > .f-486_ksf
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ml-764_fi .dt-605_zaurr
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ap-61_ypga.q-731_fve
	{
		float: none;
	}
	
.ap-61_ypga.q-731_fve > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ap-61_ypga .er-141_wti
	{
		line-height: 18px;
	}
	
	.ap-61_ypga .f_593-zl > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ap-61_ypga .f_593-zl > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.v_91-pbp {
    padding: 30px 20px;
	}
	
	.v_91-pbp > .l_423__cvuda
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.v_91-pbp > .l_423__cvuda > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.v_91-pbp > .l_423__cvuda > .dxcaw-851_rg
	{
		padding-top: 10px
	}
	
	.v_91-pbp > .l_423__cvuda > .bggdt-894_fo
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bggdt-894_fo > .idegj-275_tj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dxcaw-851_rg > .cvbis_449-o > img
	{
		max-width: none;
		width: 100%;
	}
	
	.v_91-pbp > .l_423__cvuda > .myjyf-695_ln
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.y_490-s
	{
		margin-top: 30px;
	}
		
	.eafd_611__jeq { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.eafd_611__jeq h2 { padding-bottom:20px; }
	.eafd_611__jeq > .gbaf-33_fbqfd
	{
		padding: 20px;
	}

	.eafd_611__jeq p + h2 { }
	.eafd_611__jeq ul { }
	.eafd_611__jeq li { }
	.eafd_611__jeq table { width: 100% !important; }
	
	.eafd_611__jeq img { max-width: 100% !important; }
	

	.ec-461_hbjh.irc_992__jjtce
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ec-461_hbjh.irc_992__jjtce h2
	{
		padding-bottom: 20px;
	}
	
	.ec-461_hbjh.irc_992__jjtce ul
	{
		display: block;
	}
	
	.ec-461_hbjh.irc_992__jjtce ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ec-461_hbjh.irc_992__jjtce ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ec-461_hbjh ul.wpgzu-747_ajb > li > .hpilx_366__rzb
	{
		float: none !important;
	}
	
	.ec-461_hbjh ul.wpgzu-747_ajb > li > .wm-55_jkmt
	{
		padding: 0px;
	}
	
	
		.rue-96_vl.irc_992__jjtce
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rue-96_vl.irc_992__jjtce h2
	{
		padding-bottom: 20px;
	}
	
	.rue-96_vl.irc_992__jjtce ul
	{
		display: block;
	}
	
	.rue-96_vl.irc_992__jjtce ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.rue-96_vl.irc_992__jjtce ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.rue-96_vl.irc_992__jjtce ul > li .wm-55_jkmt
	{
		padding: 0px;
	}
	
	.b_413__jit
	{
		    padding: 20px;
	}
	
	
	.dcg_347-qb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dcg_347-qb h2
	{
		padding-bottom: 20px;
		
	}
	
	.dcg_347-qb .fc_386-j
	{
		padding: 20px;
	}
	
	.dcg_347-qb .fc_386-j img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dcg_347-qb .jejc_263__ejbg
	{
		padding-left: 0px;
	}
	
	
	
	
	.ez_608-tbn
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ez_608-tbn > .gfc-999_gdaa
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gfc-999_gdaa > .kgibi_497-ak
	{
		display: block;
	}
	
	.gfc-999_gdaa > .dypik_202-vaox
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gfc-999_gdaa > .dypik_202-vaox > .cvbis_449-o
	{
		
	}
	
	
	.idegj-275_tj.qf-822_ac
	{
		margin-right: 0;
	}
	
	
	.idegj-275_tj.qf-822_ac .hkm_299-qrdq > input
	{
		max-width: none;
	}
	
	.idegj-275_tj.qf-822_ac .d_358-xujfu
	{
		max-width: none;
	}
	
	
	.cvbis_449-o > .fpcj-960_xe.txxe-592_hf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ibcx_636-j
	{
		text-align: center;
	}
	
	.h-310_x
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.h-310_x li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.h-310_x li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ssy-373_zg
	{
		margin-left: 20px !important;
		
	}
	
	.ssy-373_zg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.eafd_611__jeq table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.vper-707_gxaio a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.eafd_611__jeq > .gbaf-33_fbqfd.sf-415_lagw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gbaf-33_fbqfd ul.list-recomend > li
{
	display: block;
}
	
.gcktj_815__bfsw > .cfbng_289__esg
{
	width: 100%;
	float: none;
}
	
.gcktj_815__bfsw > .d_212-go
{
	width: 100%;
	float: none;
}

.gcktj_815__bfsw > .d_212-go > .iyu_904-abiyd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.h_458__da, .wacu_89__nsbyz, .g_99__bfd
{
	
}

body.wacu_89__nsbyz .y_490-s
{
	width: 800px;
}

body.wacu_89__nsbyz section.y_490-s
{
	margin-top: 50px;
}

body.wacu_89__nsbyz .z_504-wisc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.wacu_89__nsbyz .z_504-wisc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.wacu_89__nsbyz .zcc-541_pkwq .zyxgv-997_ux 
{
	margin: 0;
	margin-left: 20px;
}

body.wacu_89__nsbyz .zcc-541_pkwq .ml-764_fi
{
	padding: 10px 0 10px 0px; 
}

body.wacu_89__nsbyz .ml-764_fi .dt-605_zaurr
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.wacu_89__nsbyz .ml-764_fi > .f-486_ksf
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.wacu_89__nsbyz .ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a > .c_709-a > .e-142_lw
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.wacu_89__nsbyz .ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a > .c_709-a > .e-142_lw > img
{
	height: 22px;
}

body.wacu_89__nsbyz .ap-61_ypga .f_593-zl > .bemn_999__hrcsd
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.wacu_89__nsbyz .f_257__lrmd.active .f_593-zl > .bemn_999__hrcsd
{
	border: none;
}

body.wacu_89__nsbyz .ap-61_ypga .f_593-zl > .bemn_999__hrcsd > img
{
	height: 24px;
}

body.wacu_89__nsbyz .v_91-pbp 
{
	padding:50px 0px;
}

body.wacu_89__nsbyz .idegj-275_tj > h4.acafc-563_xejrw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.wacu_89__nsbyz .idegj-275_tj .d_358-xujfu
{
	border-radius: 0px;
}

body.wacu_89__nsbyz .cvbis_449-o > .fpcj-960_xe
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.wacu_89__nsbyz .cvbis_449-o > .fpcj-960_xe
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.wacu_89__nsbyz .cvbis_449-o > .fpcj-960_xe .duirz_213__i
{
	top: -20px;
}


body.wacu_89__nsbyz .cvbis_449-o > .fpcj-960_xe .cvpox_512-i
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.wacu_89__nsbyz .myjyf-695_ln
{
	background-color: #FFFFFF;
}


body.wacu_89__nsbyz .myjyf-695_ln > .be_909__qa
{
	padding: 50px 0px;
	border-top: 1px solid rgba(51,114,185, 0.13);
	line-height: 150%;
}

body.wacu_89__nsbyz .myjyf-695_ln > .be_909__qa > div
{
	padding: 0px 30px;
}


body.wacu_89__nsbyz .myjyf-695_ln > .be_909__qa b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.wacu_89__nsbyz .myjyf-695_ln > .be_909__qa h2, body.wacu_89__nsbyz .myjyf-695_ln > .be_909__qa h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(51,114,185, 1);
	text-align: center;
}


body.wacu_89__nsbyz .rue-96_vl.irc_992__jjtce ul > li
{
	padding: 0px 10px 10px 10px;
}


body.wacu_89__nsbyz .h-310_x
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.wacu_89__nsbyz .h-310_x ul
{
	display: table;
    margin: 0 auto;
}
body.wacu_89__nsbyz .h-310_x ul li
{
	line-height: 38px;
}

body.wacu_89__nsbyz .h-310_x ul li:first-child
{
	margin-left: 0px;
}

body.wacu_89__nsbyz .h-310_x ul li:last-child
{
	margin-right: 0px;
}

body.wacu_89__nsbyz .ibcx_636-j
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.wacu_89__nsbyz .ibcx_636-j .fpi-778_zoi
{
	color: #777777; 
}


body.wacu_89__nsbyz .imgblock
{
	max-width: 740px;
}


body.wacu_89__nsbyz .d_212-go .imgblock
{
	max-width: 740px;
}

body.wacu_89__nsbyz .rue-96_vl ul > li .g_266__cxa > img
{
	max-width: 224px;
}


body.wacu_89__nsbyz .ez_608-tbn .cvbis_449-o > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.wacu_89__nsbyz .y_490-s
{
	width: 100%; 
}

	body.wacu_89__nsbyz .v_91-pbp {
    padding: 30px 12px;
	}

	body.wacu_89__nsbyz .myjyf-695_ln > .be_909__qa
	{
		padding: 30px 0px;
	}

	body.wacu_89__nsbyz section.y_490-s
	{
		margin-top: 30px;
	}


	body.wacu_89__nsbyz .eafd_611__jeq > .gbaf-33_fbqfd
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wacu_89__nsbyz .ec-461_hbjh.irc_992__jjtce
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.wacu_89__nsbyz .rue-96_vl.irc_992__jjtce
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wacu_89__nsbyz .dcg_347-qb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wacu_89__nsbyz .ez_608-tbn
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wacu_89__nsbyz .gfc-999_gdaa > .dypik_202-vaox
	{
		margin-top: 50px;
	}

body.wacu_89__nsbyz .ap-61_ypga .f_593-zl > .bemn_999__hrcsd
{
	width: 28px;
	height: 28px;
}

body.wacu_89__nsbyz .ap-61_ypga .f_593-zl > .bemn_999__hrcsd > img
{
	height: 28px;
}
	
	
body.wacu_89__nsbyz .ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a > .c_709-a > .e-142_lw
{
	width: 24px;
    height: 24px;
}


body.wacu_89__nsbyz .ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a > .c_709-a > .e-142_lw > img
{
	height: 24px;
}

	
body.wacu_89__nsbyz .zfge_254-bst > .f_257__lrmd > .eu_762__oxf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.wacu_89__nsbyz .ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li > a
{
	padding-top: 16px;
}
	
	
body.wacu_89__nsbyz .ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.wacu_89__nsbyz .ap-61_ypga > .zfge_254-bst > .f_257__lrmd > .fgdbl_144__jccv > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.wacu_89__nsbyz .h-310_x ul li
{
	line-height: 20px;
}
	
body.wacu_89__nsbyz .ibcx_636-j
{
	margin-top: 30px;
}

	
body.wacu_89__nsbyz .rue-96_vl.irc_992__jjtce ul > li
{
	padding: 0px;
}

	
}

